---
title: Étude du système pneumatique de la SAM-B
subject: TP
export:
  - format: pdf
    template: courstex
date: 2025-05-09
---

# Introduction
L'objectif de cette activité est d'étudier le système pneumatique de la SAM-B afin d'en comprendre le fonctionnement et d'être capable d'expliquer les choix qui ont été réalisé pour les différents composants.

# Étude des actionneurs

1. À l'aide du schéma pneumatique, identifier les actionneurs pneumatiques présents sur la SAM-B.

_On s'intéresse dans un premier temps uniquement aux vérins._

2. Pour chacun des vérins de la SAM-B, indiquer ses principales caractéristiques.

:::{hint} Conseil
:class: dropdown
Les principales caractéristiques d'un vérin sont :
- son type (simple effet, double effet),
- sa course,
- le diamètre de son piston,
- le diamètre de sa tige.
:::

3. Relever la pression d'alimentation nominale de la SAM-B. Déterminer la force exercée par les vérins en phase sortante.

:::{hint} Conseil
:class: dropdown
Pour calculer l'effort exercé par un vérin, on calcule $F=P\cdot{}S$, où $F$ est la force exercée, $P$ la pression et $S$ la surface du piston.
:::

4. Pour les vérins double effet, déterminer la force exercée par les vérins en phase entrante.

:::{hint} Conseil
:class: dropdown
En phase entrante, il faut penser à retrancher la section de la tige du vérin à la surface du piston.
:::

5. Retrouver sur le [site d'Emerson](https://www.emerson.com/fr-fr) la documentation technique des différents vérins présents. Vérifier les résultats obtenus jusqu'à présent.

6. Comparer la force de retour des différents vérins, et justifier l'utilisation qui est faite de chaque type de vérin dans la SAM-B.

_On s'intéresse désormais au vibrateur de la SAM-B._

7. Rappeler le rôle du vibrateur dans le fonctionnement de la SAM-B.

8. Retrouver sur le [site de Netter](https://www.nettervibration.com/) la documentation technique du vibrateur de la SAM-B. Indiquer ses principales caractéristiques.

:::{hint} Conseil
:class: dropdown
Les principales caractéristiques d'un vibrateur sont :
- sa fréquence nominale,
- la force centrifuge générée,
- la consommation d'air,
- le niveau sonore.
:::

# Distribution pneumatique

9. Retrouver sur le [site d'Emerson](https://www.emerson.com/fr-fr) la documentation technique des distributeurs utilisés sur la SAM-B. Déterminer le débit maximal permis par ces distributeurs.

10. Justifier le choix du distributeur vis-à-vis des besoins de la SAM-B.

# Maintenance du système pneumatique

11. À partir des documentations fournies par les fabricants, établir un tableau récapitulatif de la maintenance à réaliser sur le système pneumatique de la SAM-B.

# Détermination du débit d'air

12. Déterminer le volume des différents vérins présents sur la SAM-B.

Une même quantité de gaz circulant dans un circuit pneumatique occupe un volume différent selon sa pression. Pour quantifier cela, on utilise l'unité du normo mètre cube (Nm{sup}`3`), qui représente le volume qu'occuperait cette quantité de gaz à une température de 15°C à pression atmosphérique (1013.25 hPa).

Pour passer des mètres cubes aux normo mètres cubes, on utilise la formule suivante :
$$
V' = V\cdot{}\frac{P_\text{abs}}{P_\text{ref}}\cdot{}\frac{T_\text{ref}}{T}
$$

13. Déterminer la quantité d'air nécessaire pour déplacer les différents vérins à la pression de service en Nm{sup}`3`.

14. Déterminer la quantité d'air consommée pendant un cycle par la SAM-B (sans activation du vibrateur).

15. Lancer un cycle machine. Déterminer la durée du cycle. En utilisant les données du compteur d'air, déterminer la quantité d'air consommée par la machine durant un cycle.

16. Déterminer le débit d'air moyen consommé par la machine en production.

17. Sélectionner un compresseur parmi la gamme [Atlas Copco GA VSD{sup}`s`](https://www.atlascopco.com/fr-fr/compressors/products/air-compressor/rotary-screw-compressor/ga-vsds-series).